[U-StorageMassFw]
Path=E:\\\x9879\x76ee\x7ba1\x7406\\\x798f\x5ddeUSB30\\\x7248\x672c\x7ba1\x7406\\ClearOne\\V1.0.9\\Software\\MZC-F22UV3S_V1.0.9.bin
FirmwareName=fw.bin

[UvcExten]
Guid=A29E7641-DE04-47E3-8B2B-F4341AFF003B
ExId=4
